[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Containerized OCP requires atomic-openshift?



Hi,

I'm trying to install OCP 3.6. I've done a few installations of Origin before but it's my first OCP. 

I'm installing on RHEL and have set containerized=true in the inventory.

The byo playbook for some reason insists on requiring atomic-openshift to be installed. 

Failure summary:

  1. Hosts:    
     Play:     Determine openshift_version to configure on first master
     Task:     openshift_version : fail
     Message:  Package atomic-openshift not found

I tried removing openshift_image_tag but same result. Why is it looking for this rpm package for a containerized installation?

Thanks


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]